<?

	//user account

	define("_YOUR_PENDING_PAYMENT_","Your Pending Payments");

	define("_IMAGE_","IMAGE");

	define("_DESCRIPTION_","DESCRIPTION");

	define("_PRICE_","PRICE");

	define("_BIDDER_","BIDDER");

	define("_TIME_OF_BID_","Time of Bid");

	define("_PAYA_UCTIONS_FROM_LIST_","Pay selected auctions from list");

	define("_YOUR_PAYMENT_NOT_PENDING_","Your Payment not Pending");

	define("_PAY_","PAY");

	define("_PERCENT_OF_","100% Off");

  	define("_PERCENT_OF_AUCTION_","100% off auction");

  	define("_FIXED_PRICE_","Fixed Price");

	define("_PENNY_AUCTION_","Penny Auction");

	define("_CHARITY_AUCTION_","Charity Auction");

	define("_FIXED_PRICE_AUCTION_","Fixed Price Auction");

	define("_NIGHT_AUCTION_","Night Auction");





?>